@charset "utf-8";

.slick-slide,.slick-slide::before,.caption{-webkit-backface-visibility:hidden;backface-visibility:hidden}
.main-slider .slick-slide::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%}
.main-slider{position:relative;width:100%;height: calc(50vw - 80px);min-height:8vw;opacity:0;visibility:hidden;transition:all 1.2s ease;overflow:hidden;/* text-align:center */}
.main-slider.slick-initialized{opacity:1;visibility:visible;}
.slick-slide{position:relative;cursor:pointer}

.slick-slide iframe{position:relative;pointer-events:none}
.slick-slide figure{position:relative;height:100%;margin:0}
.slick-slide .slide-image{opacity:0;height:100%;background-size:cover;background-position:center;transition:all .8s ease}
.slick-slide .slide-image.show{opacity:1}
.slick-slide .image-entity{width:100%;opacity:0;visibility:hidden}
.slick-slide .loading{position:absolute;top:44%;left: 0;width:100%;text-align: center;}
.slick-slide .slide-media{-webkit-animation:slideOut .4s cubic-bezier(0.4,0.29,0.01,1);animation:slideOut .4s cubic-bezier(0.4,0.29,0.01,1);background-size:cover;background-position:center}
.slick-slide.slick-active{z-index:1}
.slick-slide.slick-active .slide-media{-webkit-animation:slideIn 2.4s cubic-bezier(0.4,0.29,0.01,1);animation:slideIn 2.4s cubic-bezier(0.4,0.29,0.01,1)}
.slick-slide.slick-active .caption{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);transition:all .7s cubic-bezier(0.32,0.34,0,1.62) .6s}
.slick-slide.slick-active .caption.banner-center{text-align:center;}
.slick-slide.slick-active .caption.banner-left{text-align:left}
.slick-slide.slick-active .caption.banner-right{text-align:right}
.slick-slide video{height:57vw;}
.slick-slider .slick-list,.slick-track{height: 100%;}
.main-slider .item{height: 100%;padding: 0;background-size:cover;background-position:center}
.caption{position:absolute;top:15vw;width: 35vw;/* max-width: 1140px; */padding:20px 20px 5px;margin: 0 auto;font-size:40px;letter-spacing:.02rem;opacity:0;z-index:1;transition:all .3s ease;}
.caption.banner-center{left:50%;-ms-transform: translate(-50%,0);-webkit-transform: translate(-50%,0);transform: translate(-50%,0);}
.caption.banner-left{left:14%;}
.caption.banner-right{right: 14%;}
.main-slider:hover .caption:before,.main-slider:hover .caption:after{width:50%}
.main-slider:hover .caption:before{left:-100px}
.main-slider:hover .caption:after{right:-100px}
.caption p{font-size:1.4rem;margin-bottom:5px}
.caption h3{font-size:2.4rem;margin:0 0 5px}
.main-slider .slick-dots{display:none;list-style:none;margin:0;padding:0;text-align:center;position:absolute;bottom:0;left:50%;-ms-transform:translate(-50%,0);-webkit-transform:translate(-50%,0);transform:translate(-50%,0)}
.main-slider .slick-dots li{display:inline-block}
.main-slider .slick-dots button{cursor: pointer;text-indent:-999999999px;width:10px;height:10px;margin:5px 7px;padding:0;background:#D6D6D6;display:block;border:none;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}
.main-slider .slick-dots .slick-active button,.main-slider .slick-dots li:hover button{background:#869791}
@-webkit-keyframes slideIn {
from{-webkit-filter:blur(15px);filter:blur(15px)}
to{-webkit-filter:blur(0);filter:blur(0)}
}
@keyframes slideIn {
from{-webkit-filter:blur(15px);filter:blur(15px)}
to{-webkit-filter:blur(0);filter:blur(0)}
}
@-webkit-keyframes slideOut {
from{-webkit-filter:blur(0);filter:blur(0)}
to{-webkit-filter:blur(15px);filter:blur(15px)}
}
@keyframes slideOut {
from{-webkit-filter:blur(0);filter:blur(0)}
to{-webkit-filter:blur(15px);filter:blur(15px)}
}

.index-pd{/* overflow:hidden; *//* background: #797979; */}
.index-pd .item{padding: 0;display: block;-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;-ms-transition:all 0s;transition:all 0s;}
.index-pd .box{position:relative;display:block;margin: 0 1rem 2rem;/* padding: 1rem 0; */text-align:center;box-shadow:0 5px 15px rgba(0,0,0,.5);background: #0066BB;}

.index-pd .box p{position: absolute;z-index: 1;left: 0;right: 0;top: 50%;-ms-transform: translate(0,-50%);-webkit-transform: translate(0,-50%);transform: translate(0,-50%);padding:15px 5px;margin-bottom:0;color:#fff;font-size:1rem;font-weight: 100;text-shadow: 0 0 5px #000,0 0 3px #000;}
.index-pd .box img{max-width:100%;width:auto!important;margin:auto;opacity: .6;}
.index-pd .box .more{right:0;bottom:0;text-transform:uppercase;font-style:italic;letter-spacing:.1rem;color: #fff;-ms-transform:translate(-15px,0);-webkit-transform:translate(-15px,0);transform:translate(-15px,0);}
.ix-slogan{padding: 3rem 0;text-align:center;}
.ix-slogan h2,.ix-slogan h1{margin:auto;font-size:1.6rem;line-height:1.5}
.ix-slogan h2{font-size:3rem;font-weight:700;margin-bottom:15px;}
.ix-news .item{display:block;background:#E5E5E5;padding: .5rem;clear:both;overflow:hidden;color: #333;}
.ix-news .item+.item{margin-top:15px}
.ix-news .item-style{position:relative;z-index:1}
.ix-news .infor{float:left;width: calc(100% - 110px);margin-bottom:0;padding-right:15px;}
.ix-news .infor h4{height:45px;margin-bottom: 0;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;-webkit-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);transition:all 1s cubic-bezier(0.165,0.84,0.44,1);}
.ix-news .infor span{display:block;text-align:right;color: #00CCCC;}
.ix-news .date{margin-bottom:0;float:right}
.slick-next{right: -50px!important;}
.slick-prev{left:-50px!important;}
.slick-next:hover{right:-60px!important;}
.slick-prev:hover{left:-60px!important;}
.slick-prev:before{background-image: url(../images/all/control-Left.png)!important;content: ''!important;background-size: 100%;width: 100%!important;height: 100%!important;display: block;opacity: 1!important;}
.slick-next:before{background-image: url(../images/all/control-Right.png)!important;content: ''!important;background-size: 100%;width: 100%!important;height: 100%!important;display: block;}
.slick-arrow {
    width: 40px!important;
    height: 91px!important;
    overflow: hidden;
    top: 42%!important;
}
@media screen and (max-width: 1280px) {
	.ix-slogan h2{font-size: 3vw;}
	.ix-slogan h1{font-size:2vw}
	.caption{top:8vw}
}
@media screen and (max-width: 991px) {
	.main-slider{height:auto;background:#0066BB}
	.main-slider .item{overflow:hidden;min-height: 65vw;}
	.main-slider .slide-image{height:65vw}
/* 	.slick-slide video{height:57vw;} */
	.caption{position:static;width: 100%;background: #0066BB;color:#fff;text-align:center;}
	.slick-slide.slick-active .caption.banner-center,
	.slick-slide.slick-active .caption.banner-left,
	.slick-slide.slick-active .caption.banner-right{text-align:center}	
	.caption:before,.caption:after{display:none}
	/*.caption p,.caption h3{
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap;		
	}*/
	.caption p{font-size:1rem}
	.caption h3{font-size:1.2rem}
	.ix-slogan h2 {font-size: 3.5vw;}
	.ix-slogan h1{font-size: 2.5vw}
	.ix-news .infor{width:calc(100% - 75px)}
	.ix-news .date{width:75px}
	.slick-arrow{bottom:-90px;top:auto!important;transform:translate(0)}
	.index-pd{padding-bottom:75px!important}
	.slick-prev{left:45%!important}
	.slick-next{right:45%!important}
	.slick-prev:hover{left:44%!important}
	.slick-next:hover{right:44%!important}
	.slick-arrow{width:30px!important;height:70px!important}
/*近期活動*/
	.event-group .item{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width:100%;}
}
@media screen and (max-width: 768px) {
	.ix-slogan h2 {font-size: 4.5vw;}
	.slick-prev {left: 40%!important;}
	.slick-next {right: 40%!important;}
	.slick-prev:hover{left:39%!important}
	.slick-next:hover{right:39%!important}
	.slick-arrow {bottom: -95px;}
}
@media screen and (max-width: 640px) {
	.ix-slogan h1{font-size: 2.8vw;}
	.event-group .summary{width:100%;margin-top:10px}
	.slick-prev {left: 36%!important;}
	.slick-next {right: 36%!important;}
	.slick-prev:hover{left:35%!important}
	.slick-next:hover{right:35%!important}
}
@media screen and (max-width: 480px){
	.ix-slogan h2 {font-size: 4.66vw;}
	.ix-slogan h1 {font-size: 3vw;}
	.ix-slogan {padding-top: .5rem;}
	.ix-slogan .container{padding: 0;}
	.index-pd .box{margin-left: .25rem;margin-right: .25rem;box-shadow: 0 3px 8px rgba(0,0,0,.3);}
	.index-pd .box p{font-size:.9rem}
}

@media screen and (min-width: 992px) {
	.slick-slide video{display:block;position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width: 100%;height:auto;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}

	.index-pd .container-fluid{padding-left:100px;padding-right:100px}
	.ix-news .item h4{padding: 0 15px;/* color: #333; */}
	.ix-news .item:hover a,.ix-news .item:hover h4,.ix-news .item:hover .date{color: #00CCCC;}
	.ix-news .item:hover{background: #FFFFFF;}
	.ix-news .item:hover .date .day:before{background:#fff}

	.index-pd .item:before,.index-pd .item:after,.index-pd .box:before,.index-pd .box:after{content:'';position:absolute;z-index:1;background:#ffffff;-webkit-transition: all 1s ease-out;-moz-transition: all 1s ease-out;-o-transition: all 1s ease-out;-ms-transition: all 1s ease-out;transition: all 1s ease-out;box-shadow: 0 0 13px #ffc525;}
	.index-pd .item:before,.index-pd .item:after{top: 0;left: 1rem;}
	.index-pd .box:before,.index-pd .box:after{right: 0;bottom:0;}
	.index-pd .item:before,.index-pd .box:before{height:1px}
	.index-pd .item:after,.index-pd .box:after{width:1px}
	.index-pd .item:before{right:100%}
	.index-pd .item:after{bottom:100%}
	.index-pd .box:before{left:100%}
	.index-pd .box:after{top:100%}
	.index-pd .item:hover:before{right: 1rem;}
	.index-pd .item:hover:after{bottom: 2rem;}
	.index-pd .item:hover .box:before{left:0}
	.index-pd .item:hover .box:after{top:0}	
}